.bloque_proyecto_seleccionado h3{
        font-size:18px;
    font-weight:400;
    margin-top:20px;

}
.bloque_proyecto_seleccionado a{
    filter: grayscale(1);
}
.bloque_proyecto_seleccionado a:hover{
    filter: grayscale(0);
}
.bloque_proyecto_seleccionado a:hover,
.bloque_proyecto_seleccionado a{
    color:#000;
    text-decoration: none;
    transition:all ease .3s;
}